@charset "utf-8";
/* CSS Document */

/*========= ▼reset ===============*/
/* ブラウザのUAスタイルシートのすべてのスタイルを削除します、displayは除く */
*:where(:not(iframe, canvas, img, svg, video, a):not(svg *)) {all: unset;display: revert;}
/* box-sizingの優先値 */
*, *::before, *::after {box-sizing: border-box;}
/* リストのスタイル（箇条書き・番号）を削除します */
ol,ul {list-style: none;}
/* 画像がコンテナを超えないようにするため */
img {max-width: 100%;}
/* テーブルのセル間のスペースを削除します */
table {border-collapse: collapse;}
/*========= ▲reset ===============*/
*{box-sizing: border-box;}
a {
transition: all .5s;
-webkit-transition: all .5s;
-moz-transition: all .5s;
text-decoration: none;
    color: #333;
}
@media screen and (min-width: 701px) {
    a[href^="tel:"] {
    pointer-events: none;
    }
    }
/*========= ▼特選特集用 ===============*/
:root {
--fontColor:#000;
--primaryColor:#FFF6AD;
--secondaryColor:#CC0000;
--bgColor:#FFFCF2;
    
--Color01:#DD4217;
--Color01dark:#B52A03;
--Color02:#FFCE00;
--Color02dark:#B59300;
--Color03:#31902D;
--Color03dark:#12500F;
--Color04:#17A0DD;
--Color04dark:#036793;
    
--redColor:#CC0000;
--yellowColor:#FFF000;
--orangeColor:#FF5800;
--whiteColor:#fff;
--brownColor:#904D00;
    
--shadowColor:rgba(0, 0, 0, 0.35);
--gradeColor:linear-gradient(180deg, #FF3C36 0%, #CC0000 100%);

}
.font_s {font-size: 80%;}
.font_ss{font-size: 70%;}
.font_sss{font-size: 62%;}
.font_l {font-size: 120%;}
.font_ll {font-size: 126%;}
.font_lll{font-size: 190%;}
.line_center {text-align: center;}
.line_right{text-align: right;}
.line_left{text-align: left;}
.font_bold{font-weight: bold;}
.font_red {color: var(--redColor);}
.font_orange{color: var(--orangeColor);}
img {width: auto;max-width: 100%;vertical-align: bottom;}

#CONTENTS, body:not(.noGlobal) #CONTENTS {
    margin-left: 0;
    padding: 0;
}
#PAGEBODY{padding-bottom: 0;}
.includeSCT .name{text-align:left;line-height: 1.5;}
.includeSCT .tag{align-content: flex-start;}
#DigitalFair_2026autumn ul.action {display: none;}

#DigitalFair_2026autumn .includeSCT .item{height: auto !important;box-shadow: 2px 5px 10px var(--shadowColor);transition:all .35s;}/*カードの高さ調節*/

#DigitalFair_2026autumn .includeSCT .maker{display: none;}

#PAGEBOTTOM .targetTop{z-index: 999;}

.includeSCT .cont{padding-bottom: 0;}
#PAGEBOTTOM .targetTop {
padding-bottom: 0;
z-index: 999;

}
.includeSCT .quick, .includeSCT .favorite{display: none;}
.includeSCT .cta a{letter-spacing: 0.05em;}


/*========= ▲特選特集用 ===============*/
/*========= LoadingのためのCSS ===============*//*========= LoadingのためのCSS ===============*/
.loader-wrap {
	position: fixed;
	display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100vh;
    background: var(--primaryColor);
    z-index: 999;
}
/* HTML: <div class="loader"></div> */
.loader {
  width: fit-content;
  font-size: 40px;
  font-family: system-ui,sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  color: #0000;
  -webkit-text-stroke: 1px #000;
  background:
    radial-gradient(0.71em at 50% 1em,#000 99%,#0000 101%) calc(50% - 1em) 1em/2em 200% repeat-x text,
    radial-gradient(0.71em at 50% -0.5em,#0000 99%,#000 101%) 50% 1.5em/2em 200% repeat-x text;
  animation: 
    l10-0 .8s linear infinite alternate,
    l10-1  4s linear infinite;
}
.loader:before {
  content: "Loading";
}
@keyframes l10-0 {
  to {background-position-x: 50%,calc(50% + 1em)}
}
@keyframes l10-1 {
  to {background-position-y: -.5em,0}
}
/*========= ▲LoadingのためのCSS ===============*/

#DigitalFair_2026autumn {position: relative;overflow: hidden;font-family:  "Noto Sans JP", sans-serif;font-optical-sizing: auto; font-weight: 500;font-style: normal;line-break: strict;word-wrap: break-word;word-break: break-all!important;line-height: 1.7;color: var(--bkColor);max-width: 2040px;margin: auto;background: var(--bgColor);padding-bottom: 5%;}

section{padding: 3.5% 0;}
.secInner{max-width: 1290px;width: 88%;position: relative;margin: 0 auto;}

#sec01{padding: 0;}
.noticeArea{background: var(--yellowColor);padding: 0.5em;}
.noticeTxt {font-size: clamp(12px, 0.95vw, 15px);text-align: right;}

#sec02{padding: 3.5% 0;}
.leadTxt{
    text-align: center;
}
.leadTxt01{
    font-size: clamp(16px, 1.75vw, 28px);
    font-weight: 600;
    color: var(--redColor);
    text-align: center;
}
.leadTxt02{
    font-size: clamp(13px, 1.2vw, 19px);
    font-weight: 600;
}

#sec03{
    background: var(--whiteColor);
    border-top: solid 3px var(--redColor);
    border-bottom: solid 3px var(--redColor);
    padding: 3.5% 0;

}
#sec03 .secInner{
    background: url("feature_DigitalFair_2026autumn/man.png?$staticlink$") right 15% no-repeat;
    background-size: 38%;
}
#DigitalFair_2026autumn h2{
    font-size: clamp(20px, 2.65vw, 42px);
    font-weight: 600;
    line-height: 1.4;
}
#DigitalFair_2026autumn h3{
    font-size: clamp(20px, 1.9vw, 30px); 
    font-weight: 600;
    line-height: 1.8;
}
.h2Area{
    position: relative;
}
.ab{
    position: absolute;
}
.abCaution{
    display: inline-block;
    width: 5%;
    top: 10%;
}
.p-left6{
    padding-left: 6%;
}
.selfCheck{
    margin: 3% 0 3% 0;
    width: 60%;
}
.checkBox{
    border: solid 4px var(--redColor);
    background: var(--bgColor);
    padding: 1.5em;
    border-radius: 10px;
}
.checkTitle{
    font-size: clamp(19px, 1.75vw, 28px);
    text-align: center;
    color: var(--redColor);
    font-weight: 600;
    margin-bottom: 0.5em;
}
.checkBox ul {
    position: relative;
    padding-left: 1.5em;
}
.checkBox ul li {
    list-style-type: none!important;
    font-size: clamp(17px, 1.4vw, 22px);
    line-height: 1.5;
    padding: 0.5em 0;
}
.checkBox ul li::before{
  font-family: "Font Awesome 5 Free";
  content: "\f14a";/*アイコンの種類*/
  position: absolute;
  left : 0;/*左端からのアイコンまでの距離*/
  font-weight: 400;
}
.cautionArea{
    position: relative;
}
.cautionBox{
    background: var(--primaryColor);
    border-radius: 10px;
    padding: 1.5em;
}
.cautionFlex{
    display: flex;
    align-items: center;
    justify-content: space-around;
}
.cautionFlexItem01,
.cautionFlexItem03{
    font-size: clamp(30px, 4vw, 60px);
    text-align: center;
}
.cautionFlexItem02{
    font-size: clamp(18px, 1.5vw, 24px);
    flex-grow: 2;
    margin: 0 2% 0 2%;
}

.btnArea{
    margin: 6% auto 2%;
    position: relative;
}
.btnUl{
    position: relative;
    display: flex;
    flex-wrap: wrap;
}

#sec04 .flexArea {margin-top: 3em;margin-bottom: 1em;}
.btnUl{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    gap:30px;
}
.btnUl > li {
    flex-basis: calc((100% - 90px) / 4);
    filter: drop-shadow(3px 6px 8px var(--shadowColor));
    transition: all .3s;
}
.btnUl > li a{
    display: block;
}
#DigitalFair_2026autumn h5 {
    position: relative;
    padding: 0.4em 1em;
    text-align: left;
    font-size: clamp(17px, 2vw, 32px); 
    margin-right: 1em;
    margin-bottom: 1.5em;
}

#DigitalFair_2026autumn h5 span{
    position: relative;
    display: block;
    text-indent: -1.5em;
    padding-left: 1.5em;
}
#DigitalFair_2026autumn h5.h5-01{
    color: var(--whiteColor);
    background: var(--Color01)
}
#DigitalFair_2026autumn h5.h5-01::after {
    position: absolute;
    top: 0;
    display: block;
    content: "";
    border: 1.26em solid var(--Color01);
    right: -1em;
    border-right-width: 0.6em;
    border-right-color: transparent;
}
#DigitalFair_2026autumn h5.h5-02{
    color: var(--fontColor);
    background: var(--Color02)
}
#DigitalFair_2026autumn h5.h5-02::after {
    position: absolute;
    top: 0;
    display: block;
    content: "";
    border: 1.26em solid var(--Color02);
    right: -1em;
    border-right-width: 0.6em;
    border-right-color: transparent;
}
#DigitalFair_2026autumn h5.h5-03{
    color: var(--whiteColor);
    background: var(--Color03)
}
#DigitalFair_2026autumn h5.h5-03::after {
    position: absolute;
    top: 0;
    display: block;
    content: "";
    border: 1.26em solid var(--Color03);
    right: -1em;
    border-right-width: 0.6em;
    border-right-color: transparent;
}
#DigitalFair_2026autumn h5.h5-04{
    color: var(--whiteColor);
    background: var(--Color04)
}
#DigitalFair_2026autumn h5.h5-04::after {
    position: absolute;
    top: 0;
    display: block;
    content: "";
    border: 1.26em solid var(--Color04);
    right: -1em;
    border-right-width: 0.6em;
    border-right-color: transparent;
}
.hgroupArea{
    margin: 7% auto 5%;
}
.h6Group{
    position: relative;
    text-align: center;
}
.h6Group h6{
    font-size: clamp(16px, 1.75vw, 28px);
    font-weight: 600;
    border-width: 1px;
    border-style: solid;
    text-align: center;
    display: inline-block;
    padding: 0.8em 1.5em;
    border-radius: 50vh;
    background: var(--whiteColor);
}
.h6Group .h6-img{
    position: absolute;
    width: 12%;
    top: -90%;
    right: 0%;
}
.h6Group h6.h6-01{
    border-color: var(--Color01);
}
.h6Group h6.h6-02{
    border-color: var(--Color02);
}

.flexArea {margin-top: 4em;margin-bottom: 1em;}
.flexUl{display: flex;flex-wrap: wrap;}
.flexUl.centerUl{
    justify-content: center;
}
.flexUl > li {flex-basis: calc(100% / 4);position: relative;}
.flexUl > li .abIcon {position: absolute;top: -5%;left: -5%;width: 23%;z-index: 1;}


section#sec05,
section#sec06,
section#sec07,
section#sec08,
section#sec09{
    border-top: 1px solid var(--Color01);
}
#sec05 .secInner{
    background: url("feature_DigitalFair_2026autumn/router.png?$staticlink$") 95% top no-repeat;
    background-size: 9.5%;
}
.meritArea{
    margin: 7% auto 4%;
}
.meritUl{
    display: flex;
    flex-wrap: wrap;
    gap:30px;
}
.meritUl > li {
    flex-basis: calc((100% - 60px) / 3);
    border: 3px solid var(--Color01);
    border-radius: 20px;
    background: var(--whiteColor);
    padding: 1.3em;
}
.meritTitle{
    display: flex;
}
.meritTitle01{
    font-size: clamp(18px, 1.4vw, 22px);
    font-weight: 600;
    color: var(--redColor);
    margin-right: 3%;
    flex-basis: 25%;
}
.meritTitle02{
    font-size: clamp(17px, 1.25vw, 20px);
    font-weight: 600;
    flex-grow: 2;
    line-height: 1.3;
}
.meritSum{
    font-size: clamp(15px, 1.15vw, 18px);
    line-height: 1.45;
    margin: 1% auto 3%;
}
.meritSum > a {
    color: #0952A4;
    font-weight: 600;
    text-decoration: underline;
    cursor: pointer;
}

#sec06 .secInner{
    background: url("feature_DigitalFair_2026autumn/usedPC.png?$staticlink$") 95% top no-repeat;
    background-size: 19%;
}
.usedArea{
    margin: 7% auto 4%;
}
.usedUl{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    color: var(--brownColor);
    gap:30px;
}
.usedUl > li{
    flex-basis: calc((100% - 90px) / 4);
    background: var(--whiteColor);
    border: 3px solid var(--brownColor);
    border-radius: 20px;
    padding: 1em;
    text-align: center;
}
.usedTitle{
    font-size: clamp(18px, 1.4vw, 22px);
    font-weight: 600;
    line-height: 1;
    border-bottom: 1px solid var(--brownColor);
    padding-bottom: 5px;
    display: inline-block;
}
.usedIcon{
    margin: 5%;
}
.usedSubTitel{
    font-size: clamp(15px, 1.25vw, 20px);
    font-weight: 500;
    color: var(--whiteColor);
    background: var(--brownColor);
    padding: 0.2em;
    font-feature-settings: "palt";
    line-height: 1.2;
}
.usedSum{
    font-size: clamp(15px, 1.15vw, 18px); 
    color: var(--fontColor);
    text-align: left;
    line-height: 1.4;
    margin-top: 0.4em;
}

#sec07 .secInner{
    background: url("feature_DigitalFair_2026autumn/shitadori.png?$staticlink$") 95% top no-repeat;
    background-size: 25%;
}

#sec08 .secInner{
    background: url("feature_DigitalFair_2026autumn/iPhone.png?$staticlink$") 95% top no-repeat;
    background-size: 16%;
}
.phone01{
    margin-top: 7%;
}

.flexUlBnr{
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap:30px;
}
.flexUlBnr > li{
    flex-basis: calc((100% - 30px) / 2);
}
.flexUlBnr > li a{
    display: block;
    transition: all .35s;
    box-shadow: 3px 6px 8px var(--shadowColor);
}



#link01, #link02, #link03, #link04{
    padding-top: 124px;
    margin-top: -124px;
}


@media (any-hover: hover) {
#DigitalFair_2026autumn .includeSCT .item:hover{transform:translateY(-3px);}
    
    .btnUl > li:hover a{
        transform: translateY(-3px);
    }
    .flexUlBnr > li:hover a{
        transform: translateY(-3px);
    }


}
.pad-cam {display: none!important;}
.pad-sp {display: none!important;}
.sp-cam {display: none !important;}
/************************************************************/@media screen and (max-width: 820px) {
.flexArea{margin-top: 2em;}
.flexUl > li{flex-basis: calc(100% / 3);margin-bottom: 1.5em;}
.pad-cam {display: block !important;}
.pad-sp {display: block !important;}
.pc-cam {display: none !important;}
.sp-cam {display: none !important;}
#DigitalFair_2026autumn .includeSCT .cont{margin-bottom: 0;}
    
    #sec03 .secInner {
    background: url(feature_DigitalFair_2026autumn/man.png?$staticlink$) right 45% no-repeat;
    background-size: 42%;
}
    #sec05 .secInner,
    #sec06 .secInner{
        background-position-x: right;
    }
    .meritUl > li {
    flex-basis: calc((100% - 30px) / 2);
    }
    .usedUl > li {
    flex-basis: calc((100% - 30px) / 2);
    }
    

}
/************************************************************/@media screen and (max-width: 768px) {
}
/************************************************************/@media screen and (max-width: 700px) {
    
    .abCaution{
        width: 9%;
        top: 2%;
    }
    .p-left6{
        padding-left: 10.5%;
    }
    #sec03 .secInner{
        background-position-y:18%; 
    }
    .selfCheck {
    margin: 40% 0 8% 0;
    width: auto;
}
    .checkTitle{
        font-size: 17px;
    }
    .checkBox ul li{
        font-size: 15px;
    }
    #DigitalFair_2026autumn h3{
        line-height: 1.5;
        margin-top: 0.5em;
    }
    .cautionBox{
        padding: 1em;
    }
    .cautionFlexItem02{
        font-size: 13px;
    }
    #DigitalFair_2026autumn h5{
        margin-right: 0;
    }
    #DigitalFair_2026autumn h5.h5-01::after,
    #DigitalFair_2026autumn h5.h5-02::after,
    #DigitalFair_2026autumn h5.h5-03::after,
    #DigitalFair_2026autumn h5.h5-04::after{
        display: none;
    }
    .flexUl.centerUl{
        justify-content: flex-start;
    }
    .btnUl,
    .usedUl{
        gap:15px;
    }
    .btnUl > li,
    .usedUl > li{
    flex-basis: calc((100% - 15px) / 2);
    }
    .h6Group h6{
        font-size: 14px;
        display: block;
    }
    .h6Group .h6-img {
    position: absolute;
    width: 20%;
    top: -55%;
    right: 0%;
    }
    #sec05 .secInner,
    #sec06 .secInner,
    #sec07 .secInner,
    #sec08 .secInner{
        background: none;
    }
    .meritUl{
        flex-direction: column;
    }
    .meritTitle01{
        font-size: 17px;
        margin-right: 2%;
        flex-basis: 27%;
    }
    .meritTitle02{
        font-size: 16px;
    }
    .usedTitle{
        font-size: 16px;
    }
    .usedSubTitel,
    .usedSum{
        font-size: 13px;
    }
    #DigitalFair_2026autumn h3{
        font-size: 16px;
    }
    .noticeTxt{
        font-size: 11px;
    }
    
#sec02{padding: 7% 0;}
.noticeTxt{line-height: 1.2;}
.flexUl > li{flex-basis: calc(100% / 2);margin-bottom: 1em;}
.flexUlBnr{flex-direction: column;}
.leadTxt{text-align: left;}
#sec04 .flexArea{margin-top: 2em;}
    
.includeSCT .cta a{
padding: 8px 23px 8px 20px;
}
.includeSCT .cta a::before{
right: 1.5em;
}

    
    
.sp-cam {display: block !important;}
.pad-sp {display: block !important;}
.pc-cam {display: none !important;}
.pad-cam {display: none !important;}
.pc-pad {display: none !important;}
}